{
	"name":		"jeroenrnl/zoph",
	"description": "Zoph (Zoph Organizes Photos) is a web based digital image presentation and management system. In other words, a photo album.",
	"keywords":	[ "photo", "image", "photo album", "photo organizer" ],
	"license":	"GPL-2.0",
	"authors": [{
		"name": "Jeroen Roos",
		"role": "Maintainer"
	}],
	"require": {
		"php":	"^7.0 || ^7.1"
	},
	"require-dev": {
		"phpunit/phpunit":	"9.*",
		"phpunit/dbunit":	"^4.0",
		"squizlabs/php_codesniffer": "*",
		"phploc/phploc":	"*",
		"pdepend/pdepend":	"*",
		"phpmd/phpmd":	"*",
		"sebastian/phpcpd":	"*",
		"theseer/phpdox":	"*",
		"phpstan/phpstan":	"*"
	}
}

